Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 338 - Too many password prompts
Summary: Too many password prompts
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-08 01:46 UTC by walt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-16 16:39:02 UTC


Attachments (Terms of Use)

Description walt 1998-12-08 01:46:34 UTC
I just entered a single bug report. In the course of
submitting the bug report, Bugzilla demanded my E-mail
address and password THREE times. This seems excessive.

Could it be because I'm connected to "trytel.com", but
using my old E-mail address "walt@wonder.ca"? If so,
how do I change my registration?

Comment 1 Aleksey Nogin 1998-12-08 03:00:59 UTC
Do you have cookies enabled in your Web browser?

Comment 2 Need Real Name 1998-12-08 20:18:59 UTC
No, the differences in your email address vs. where you're connecting
from would not cause this.  Please verify that you are allowing
cookies in your browser, and that you are not using a proxy that
filters out cookies.

Comment 3 walt 1998-12-13 03:53:59 UTC
I'm running Netscape 4.08 with "Accept All Cookies" and "Warn me
before accepting cookies". I got no warnings. However, when I logged
on today, Bugzilla DID send me some cookies. It may have been a
transient problem.


Note You need to log in before you can comment on or make changes to this bug.